# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'LAVION' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!
  #pod 'RealmSwift'
  pod 'IQKeyboardManagerSwift'
  pod 'Alamofire', '~> 4.7'
  pod 'AlamofireImage', '~> 3.4'
  pod 'SVProgressHUD'
  pod 'HexColors'
  pod 'RKNotificationHub'
  pod 'Cosmos', '~> 17.0'
  pod 'EFMarkdown'
  pod 'DLRadioButton', '~> 1.4'
  pod 'RealmSwift'
  

  # Pods for LAVION

  target 'LAVIONTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'LAVIONUITests' do
    inherit! :search_paths
    # Pods for testing
  end

end
